p {
  margin-top: 0px;
  margin-bottom: 5px;
}

.highlight,
.wichtig {
  color: #F00;
}

.lightblue {
  color: #63A6CD !important;
}

.fontsize-large {
  font-size: 20px;
}

.fontcolor2 {
  color: #000 !important;
}

.nounderline {
  text-decoration: none;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.image-left {
  float: left;
  padding-right: 5px;
}

.image-right {
  float: right;
  padding-left: 5px;
}
